/*@import url('https://fonts.googleapis.com/css?family=Roboto');*/

/*html>body {
    min-width: 740px;
}*/

html>body>header {
    position: relative;
    z-index: 100;
    background-color: #084e9d;
    background: linear-gradient(to top, #084e9d, #0367B9);
    padding-bottom: 20px;
    padding-top: 20px;
    height: 20px;
    text-align: center;
}
html>body>header::after {
    height: 15px;
    background-color: #FFF;
    background: url('./threecolor.png') repeat-x;
    background-size: 100% 10px;
    width: 100%;
    display: block;
    margin-top: 20px;
    /*padding: 2px;*/
    content: '';
}

.russian_flag {
    background-color: #fff;
    z-index: 100111323;
}

.logo-label {
    color: #FFF;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    word-wrap: break-word;
    text-decoration: none;
}

html>body>footer:before {
    position: absolute;
    z-index: 1;
    top: 0px;
    right: -20px;
    bottom: -25px;
    left: -20px;
    content: '';
    background-color: #0065B8;
    border-top: #E00044 solid 2px;
}

html>body.index.index>nav>ul{
    display: block;
    width: auto;
    margin: auto;
    /*max-width: 860px;
    max-width: 768px;*/
    max-width: 860px;
    flex: auto;
    position: relative;
    padding-top: 200px;
}

html>body.index.index>nav>ul>li:first-child::before {
    position: absolute;
    left: -50vw;
    right: -50vw;
    top: -180px;
    /*width: 1000px;*/
    height: 1200px;
    /*     width: 100%; */
    /*     left: 0; */
    /*     right: 0; */
    margin: 0 auto;
    margin-top: -50px;
    /*     max-height: 1420px; */
    /*height: 1200px;*/
    z-index: -1;
    background-image: url('./luch.png');
    background-repeat: no-repeat;
    /*right: 160px;*/
    background-position: center 0px;
    background-size: 100% 1000px;
    /*     top: -100px; */
    /*     height: 100vh; */
    /*     width: 100vw; */
    /* height: calc(100vh - 45px); */
    content: '';
    opacity: 0.8;
}

html>body.index.index>nav>ul>li {
    display: inline-block;
    margin: auto;
    /*max-width: 220px;*/
    min-width: 180px;
    width: 24%;
    text-align: center;
    vertical-align: top;
}

@media screen and (max-width: 800px) {
    html>body.index.index>nav>ul>li {
        display: block;
        margin-left: auto;
        margin-right: auto;
        min-width: 200px;
        text-align: center;
        vertical-align: top;
    }
}

html>body.index.index>nav>ul>li>a {
    color: #FFF;
    /*font-family: DinCyBd;*/
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
    z-index: 0;
    position: relative;
    display: block;
    margin-bottom: 0px;
    width: auto;
    margin-top: 0px;
    padding: 0;
    height: auto;
    padding: 120px 0 0 0;
}

html>body.index.index>nav>ul>li>a.menu:hover
{
    background-color: transparent;
}

html>body.index.index>nav>ul>li>a>img {
    transition: box-shadow .3s;
}

html>body.index.index>nav>ul>li>a::before {
    position: absolute;
    display: block;
    top: 5px;
    bottom: 0;
    right: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    content: '';
    width: 140px;
    height: 140px;
    z-index: -1;
    background-position: center center;
    background-size: 100% 100%;
    background-image: url('./grad.svg');
    background-size: cover;
    /*padding: 5px;*/
    /*margin: 15px;*/
    /*box-shadow: 0 0 30px 5px rgba(255,255,255,0.5);*/
    border-radius: 50%;
}

html>body.index.index>nav>ul>li>a:hover > img {
    box-shadow: 0 0 30px 5px rgba(255,255,255,0.5);
}
html>body.index.index>nav>ul>li>a>span {
    display: block;
    margin-top: 20px;
    min-width: 180px;
        /* width: 24%; */
    text-align: center;
    height: auto;
    padding: 0;
}

html>body.index.index>nav>ul>li:first-child{
    width: 320px;
    position: absolute;
    top: -35px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 320px;
}

html>body.index.index>nav>ul>li:first-child > a{
    width: 100%;
    height: 215px;
    padding: 0;
}


html>body.index.index>nav>ul>li:first-child > a:hover > .icon{
    box-shadow: none;
}

html>body.index.index>nav>ul>li:first-child > a.menu > .icon{
       min-width: 100%;
       min-height: 100%;
       overflow: visible;
       border-radius: 0;
}

html>body.index.index>nav>ul>li:first-child > a:before{
    display: none;
}

html>body.index.index>nav>ul>li:first-child > a > span{
    display: none;
}


html>body.index.index>nav>ul>li:nth-child(2){
    margin-left: 220px;
    margin-right: 220px;
}
html>body.index.index>nav>ul>li:nth-child(3){
    margin-left: 10%;
}
html>body.index.index>nav>ul>li:nth-child(5){
    margin-right: 10%;
}

@media screen and (max-width: 800px) {
    html>body.index.index>nav>ul>li:nth-child(2),
    html>body.index.index>nav>ul>li:nth-child(3),
    html>body.index.index>nav>ul>li:nth-child(5){
        margin-left: auto;
        margin-right: auto;
    }
}


html>body.index.index>nav {
    /*background-color: #4BA7ED;
    background-image: url('/web/20181128213644im_/http://ppsr.m18.ru/images/luch.png'), linear-gradient(to top, #4BA7ED, #0165B8);
    background-repeat: no-repeat;
    background-size: 100% 115%;
    background-position: 0 -155px;*/
    background-image: linear-gradient(to top, #4BA7ED, #0165B8);
    padding-top: 50px;
    position: relative;
    z-index: 0;
    min-height: calc(100vh - 85px);
    display: flex;
    align-items: center;
    justify-content: center;
}

.index:after {
    height: 0px;
}

footer>.copy {
    display: none;
}


html>body>header>ul.buttons>li>.button, html>body>header>ul.buttons>li>a.button:hover {
    margin-bottom: 0px;
    height: 57px;
    width: 65px;
    font-size: 12px;
    background-color: inherit;
}

html>body>header>ul.buttons>li>.button>img {
    width: 47px;
}

html>body>header>ul.buttons>li {
    background-color: inherit;
}
html>body>header>ul.buttons>li.prev, html>body>header>ul.buttons>li.menu {
    border: none;
}

html>body>header>ul.buttons>li.menu>nav>.menu>span {
    text-align: left;
}

html>body>header>ul.buttons>li.menu.open>a.button {
    padding: 0 140px;
}

html>body>header>ul.buttons>li.menu.open>a.button>.icon {
    right: 52px;
    left: 150px;
}

html>body.index.index>nav>ul>li>a.menu>.icon {
    height: 110px;
    width: 110px;
    /*
    background: url('/web/20181128213644im_/http://ppsr.m18.ru/images/grad.svg');
    background-size: cover;
    padding: 15px;*/
    left: 0;
    right: 0;
    margin: auto;
    /*box-shadow: 0 0 30px 5px rgba(255,255,255,0.5);*/
    border-radius: 50%;
    }

html>body>header>ul.buttons>li>.button>span {
    bottom: 5px;
}

html>body>header>ul.buttons>li>.button>.icon {
    left: 9px;
}
